GET /v1/cu/costs
Get the complete CU cost list for all triggers and actions (public, no auth)

Responses

200 OK
application/json
code integer
data object
actions object
builtIn object[]
Array of:
cost number
source string
"default" or "override"
type string
dynamic object[]
Array of:
cost number
source string
"default" or "override"
type string
logic object[]
Array of:
cost number
source string
"default" or "override"
type string
defaults object
builtIn number
dynamic number
logic number
trigger number
triggers object[]
Array of:
cost number
source string
"default" or "override"
type string
message string
requestId string
curl -X GET 'https://api.example.com/v1/cu/costs' \  -H 'Authorization: Bearer YOUR_API_TOKEN'
const response = await fetch('https://api.example.com/v1/cu/costs', {  method: 'GET',  headers: {      "Authorization": "Bearer YOUR_API_TOKEN"  }});const data = await response.json();console.log(data);
import requestsheaders = {    'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.get('https://api.example.com/v1/cu/costs', headers=headers)print(response.json())
package mainimport (	"fmt"	"io"	"net/http")func main() {	req, _ := http.NewRequest("GET", "https://api.example.com/v1/cu/costs", nil)	req.Header.Set("Authorization", "Bearer YOUR_API_TOKEN")	resp, _ := http.DefaultClient.Do(req)	defer resp.Body.Close()	result, _ := io.ReadAll(resp.Body)	fmt.Println(string(result))}
200 Response
{  "code": 0,  "data": {    "actions": {      "builtIn": [        {          "cost": 123,          "source": "<string>",          "type": "<string>"        }      ],      "dynamic": [        {          "cost": 123,          "source": "<string>",          "type": "<string>"        }      ],      "logic": [        {          "cost": 123,          "source": "<string>",          "type": "<string>"        }      ]    },    "defaults": {      "builtIn": 123,      "dynamic": 123,      "logic": 123,      "trigger": 123    },    "triggers": [      {        "cost": 123,        "source": "<string>",        "type": "<string>"      }    ]  },  "message": "successfully",  "requestId": "req_abc123"}
Ask a question... ⌘I